Bug 835509 - [abrt] gtkpod-2.1.1-3.fc17: g_settings_schema_get_value: Process /usr/bin/gtkpod was killed by signal 5 (SIGTRAP)
[abrt] gtkpod-2.1.1-3.fc17: g_settings_schema_get_value: Process /usr/bin/gtk...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtkpod (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Todd Zullinger
Fedora Extras Quality Assurance
abrt_hash:9ed56d15f753390cda388b3e89e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 07:31 EDT by tufia
Modified: 2013-08-01 08:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:39:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.44 KB, text/plain)
2012-06-26 07:31 EDT, tufia
no flags Details
File: dso_list (10.97 KB, text/plain)
2012-06-26 07:31 EDT, tufia
no flags Details
File: maps (33.10 KB, text/plain)
2012-06-26 07:31 EDT, tufia
no flags Details
File: backtrace (45.11 KB, text/plain)
2012-06-26 07:31 EDT, tufia
no flags Details

  None (edit)
Description tufia 2012-06-26 07:31:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gtkpod
crash_function: g_settings_schema_get_value
executable:     /usr/bin/gtkpod
kernel:         3.4.3-1.fc17.i686
pid:            1454
pwd:            /home/nestor
time:           mar 26 jun 2012 12:03:22 WEST
uid:            1000
xsession_errors: (gtkpod:1454): GLib-GIO-ERROR **: Settings schema 'org.gtkpod' does not contain a key named 'disable_splash_screen'

backtrace:      Text file, 46197 bytes
build_ids:      Text file, 4551 bytes
dso_list:       Text file, 11234 bytes
maps:           Text file, 33895 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/nestor/2

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ebd1 g_logv libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed14 g_log libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xa997b - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xa9b38 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xaf648 g_settings_bind_with_mapping libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xafb57 g_settings_bind libgio-2.0.so.0 -
:2f97819a89ebd151ea5d1b052edd9acf5c95ac47 0x2695b anjuta_preferences_register_property libanjuta-3.so.0 -
:2f97819a89ebd151ea5d1b052edd9acf5c95ac47 0x26c96 anjuta_preferences_register_all_properties_from_builder_xml libanjuta-3.so.0 -
:2f97819a89ebd151ea5d1b052edd9acf5c95ac47 0x26e87 anjuta_preferences_add_from_builder libanjuta-3.so.0 -
:caf8afa22a965590cef27101b8dcd185c1664bcc 0x8a2b anjuta_app_install_preferences [exe] -
:caf8afa22a965590cef27101b8dcd185c1664bcc 0x682d on_set_preferences1_activate [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x81af7 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x82285 gtk_action_activate libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x19c556 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e3c3 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2d0083 gtk_widget_activate libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1a1a10 gtk_menu_shell_activate_item libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1a1e0d - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x195fd1 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186c81 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb668 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2d0e73 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1846cc - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186850 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:caf8afa22a965590cef27101b8dcd185c1664bcc 0x5a54 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Nestor-Tufia
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/nestor/keyring-lpdvog
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=nestor
:USERNAME=nestor
:MAIL=/var/spool/mail/nestor
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/nestor/.local/bin:/home/nestor/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nestor
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=875
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/nestor
:SHLVL=1
:LOGNAME=nestor
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-L2uybNWGOU,guid=eaa1db6a93d3e8f8e7d4b87800000159
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nestor
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-nestor-8rQXwp/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/879,unix/unix:/tmp/.ICE-unix/879
:SSH_AUTH_SOCK=/run/user/nestor/keyring-lpdvog/ssh
:GPG_AGENT_INFO=/run/user/nestor/keyring-lpdvog/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-gtkpod.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1454

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7820                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7820                 7820                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/nestor/.xsession-errors
:pos:	3976
:flags:	02002
:2:/home/nestor/.xsession-errors
:pos:	3976
:flags:	02002
:3:socket:[23212]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23789]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[23215]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[23217]
:pos:	0
:flags:	04002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[23223]
:pos:	0
:flags:	02004002
:12:socket:[23795]
:pos:	0
:flags:	02004002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000

var_log_messages:
:Jun 25 19:36:00 Nestor-Tufia yum[21583]: Installed: gtkpod-2.1.1-3.fc17.i686
:Jun 26 12:03:23 Nestor-Tufia abrt[1476]: Saved core dump of pid 1454 (/usr/bin/gtkpod) to /var/spool/abrt/ccpp-2012-06-26-12:03:22-1454 (62857216 bytes)
Comment 1 tufia 2012-06-26 07:31:39 EDT
Created attachment 594436 [details]
File: build_ids
Comment 2 tufia 2012-06-26 07:31:41 EDT
Created attachment 594437 [details]
File: dso_list
Comment 3 tufia 2012-06-26 07:31:44 EDT
Created attachment 594438 [details]
File: maps
Comment 4 tufia 2012-06-26 07:31:48 EDT
Created attachment 594439 [details]
File: backtrace
Comment 5 Mikhail 2012-07-03 14:25:15 EDT
Try open preferences

backtrace_rating: 4
Package: gtkpod-2.1.1-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-04 00:05:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 08:39:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.